sd {base} | R Documentation

## Standard Deviation

### Description

This function computes the standard deviation of the values in `x`. If `na.rm` is `TRUE` then missing values are removed before computation proceeds. If `x` is a matrix or a dataframe, a vector of the standard deviation of the columns is returned.

### Usage

    sd(x, na.rm = FALSE)

### See Also

`var` for its square, and `mad`, the most robust alternative.

### Examples

    sd(1:2) ^ 2